## mpy-svn-stats 0.4.1

=== debian/changelog ===
mpy-svn-stats (0.4.1-4) unstable; urgency=low

  * debian/control:
    + Added missing ${misc:Depends}
    + Dropped Build-Depends-Indep on python-all-dev, not needed for arch:all
    package
  * Converted package to new source format '3.0 (quilt)'

 -- Kartik Mistry <kartik@debian.org>  Mon, 04 Jan 2010 22:55:13 +0530

mpy-svn-stats (0.4.1-3) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.8.3 (no changes needed)
    + Updated debhelper dependency to 7
    + Wrapped up Build-Depends and Depends
  * debian/copyright:
    + Don't use versionless symlink to license text
    + Updated copyright year for Debian packaging
  * debian/rules:
    + Included doc/CODING.txt in package, it contains some useful information
    + Used dh_prep instead of dh_clean -k

 -- Kartik Mistry <kartik@debian.org>  Tue, 22 Sep 2009 20:36:55 +0530

mpy-svn-stats (0.4.1-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.8.1 (no changes needed)
    + Updated my maintainer email address
  * debian/copyright:
    + [Lintian] Updated to use correct copyright symbol © instead of (C)
    + Updated my email address
  * debian/mpy-svn-stats.1:
    + Updated my email address

 -- Kartik Mistry <kartik@debian.org>  Thu, 21 May 2009 13:43:56 +0530

mpy-svn-stats (0.4.1-1) unstable; urgency=low

  * New upstream release
  * Added debian/watch file
  * debian/control:
    + Updated Homepage entry
    + Updated Standards-Version to 3.7.3
    + Updated long description
  * debian/copyright:
    + Updated upstream authors information
    + Updated package copyright year
    + Added link of GPL-2 and GPL as GPL link now points to GPL-3 license

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 28 Dec 2007 08:04:23 +0530

mpy-svn-stats (0.4-5) unstable; urgency=low

  * Improved man page's SYNOPSIS description, Thanks to Mohammed Trojette
    <adn+deb@diwi.org> for tips
  * debian/copyright: fixed text width to 80 chars
  * debian/rules: minor cleanups

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun, 29 Jul 2007 21:50:24 +0530

mpy-svn-stats (0.4-4) unstable; urgency=low

  * Fixed build-dependency by moving python-support to build-depends-indep
  * Cleanup manpage, fixed lintian warnings
  * Added homepage entry in long descriptions

 -- Kartik Mistry <kartik.mistry@gmail.com>  Mon, 14 May 2007 14:50:28 +0530

mpy-svn-stats (0.4-3) unstable; urgency=low

  * debian/copyright: updated according to standard format
  * debian/rules: minor cleanups
  * debian/control: updated to latest python policy

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 30 Mar 2007 12:58:00 +0530

mpy-svn-stats (0.4-2) unstable; urgency=low

  * Added python-imaging to dependency (Closes: #403185)

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 15 Dec 2006 16:48:03 +0530

mpy-svn-stats (0.4-1) unstable; urgency=low

  * Initial release (Closes: #402378)
  * Added man page

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun, 10 Dec 2006 11:28:49 +0530
