=== debian/control ===
Source: mpy-svn-stats
Section: web
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python-support (>= 0.5.3)
Homepage: http://mpy-svn-stats.berlios.de
Standards-Version: 3.8.3

Package: mpy-svn-stats
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python-imaging (>= 1.1.5)
Description: Simple and easy to use svn statistics generator
 Mpy-svn-stats is a very simple and easy to use Subversion statistics generator.
 It generates HTML files which show who made most commits, who changed how many
 lines. It contains some nice looking graphs that show progress in the project.
