=== debian/rules ===
#!/usr/bin/make -f

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	install -D -m 0755 msvnstats.py \
	$(CURDIR)/debian/mpy-svn-stats/usr/bin/mpy-svn-stats

binary-arch:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs doc/CODING.txt
	dh_installman debian/mpy-svn-stats.1
	dh_pysupport
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
