=== debian/watch ===
version=3
http://developer.berlios.de/project/showfiles.php?group_id=2035 \
http://prdownload.berlios.de/mpy-svn-stats/mpy-svn-stats-(.*).tgz
